WIFII[ - Bug #784

FD7352S-BS For LKD3588 1 [ iperf3 -c00udpli00 00iperf3 -s

01/08/2025 04:25 PM - EGON

Status: New Start date: 01/08/2025

Priority: Urgent Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

00: LZ160 00: Debian

CPU: RK3588 0ono: Linux version 5.10.110
(liukuangjie@ubuntu2204-docker)
(aarch64-none-linux-gnu-gcc (GNU
Toolchain for the A-profile Architecture
10.3-2021.07 (arm-10.29)) 10.3.1
20210621, GNU Id (GNU Toolchain for
the A-profile Architecture 10.3-2021.07
(arm-10.29)) 2.36.1.20210621) #5 SMP
Mon Dec 30 14:33:35 CST 2024

00: LkD3588000 APPI[

go/ooooon: gooo: 100%

poooooo: 01 oooo:

go/mooooon: 03 goooo:

ooon: rk38588_debian_wifi_test_7352s_h24.45- |EMMCI [ : -

B_12_30.img
Description

FD73525S-BS For LKD3588 00iperf3

root@ wnaro-alip:~# 1
Connecting to host

[ 5] local 192
2G| Interval

B 0.00-743.21 se
[SUM] 0.00-743.21 se

port 59145

Transfer
0.00 Bytes
0.00 Bytes

Transfer

0.00 Bytes
0.00 Bytes
0.00 Bytes
0.00 Bytes

[ ID] Interval

[ 5] 0.00-743.21 se
[ 5] 0.00-743.21 se
[SUM] ©.00-743.21 se
[SUM] 0.00-743.21 se
perf3: wnterrupt -
root@linaro-alip:~# 1ip
Connecting to host 1€
Reverse mode,

Transfer
0.00 Bytes
0.00 Bytes

[ ID] Interval

[SUM] 0.00-0.00 sec
[SUM] ©.00-0.00 sec
perf3: interrupt - the C
root@ltnar alip:~#

PINb e

64 Eytes from 1
Fal l'_'

0.2 pwng statistics ---

2 packetq tranqmltted
rtt min/avg/max/mdev =

2 received,

—c 00udpl000 00 iperf3

—-S

-b 1200M -t 60 -P 8 -u

2, port 52(

0.00 bits/sec
0.00 bits/sec

Bitrate
0.00 bits/sec
0.00 bits/sec
0.00 bits/sec
0.00 bits/sec

Bitrate
0.00 bits/sec
0.00 bits/sec

nt has terminated

packet loss,

1.715/2.784/3.854/1.069 ms

time=1
time=3

S o To ) g W 2 B
Total Datagrams

Jitter
.00
0.000
0.000
0.000

Loqt/Total Datagrams
0/0 (C sender

0/0 recelwer

0/0 sender

0/0 receiver

-t 60 -P 8 -u -R

Jitter
0.000 ms
0.000 ms

Lost/Total Datagrams
0/0 (0%) sender
0/0 (0%) receilver

84) bytes of data.
p_seg=1 ttl=128
1cmp_seg=2 ttl=128

.72 ms
.85 ms

time 1001ms

History

04/19/2025
#1 - 01/08/2025 04:25 PM - EGON

- Priority changed from Normal to Urgent
#2 - 01/09/2025 03:37 PM - EGON
